html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0 none;
font:inherit;
vertical-align:baseline;
margin:0;
padding:0;
}

body {
line-height:1;
margin-bottom:100px;
background:#000;
color:#A0A0A0;
font:normal 11px Arial, Verdana, sans-serif;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

table {
border-collapse:collapse;
border-spacing:0;
}

img {
border-style:none;
}

a, a:hover, a:active, a:focus {
	outline: 0;
}

input,textarea,select {
color:#000;
font:Arial, Verdana, sans-serif;
vertical-align:middle;
}

form,fieldset {
border-style:none;
margin:0;
padding:0;
}

#wrapper {
min-width:980px;
/* overflow:hidden; */
position:relative;
width:980px;
margin:0 auto;
}

.container-top {
position:absolute;
top:0;
width:980px;
}




.top-videos-holder {
float:left;
overflow:hidden;
width:761px;
padding:0 0 18px;
}

.top-videos-holder .block {
background:none repeat scroll 0 0 #1E1E1E;
border:1px solid #000;
float:right;
text-align:center;
width:302px;
margin:1px 10px 10px 0;
padding:18px 33px 19px;
}

.top-videos-holder .block img {
display:block;
margin:0 0 19px;
}

.top-videos-holder .block p {
color:#FFF;
font-size:13px;
line-height:15px;
padding:0 10px;
}

.top-videos-holder .video-list {
overflow:visible;
width:auto;
}


#content {
background:none repeat scroll 0 0 #000;
overflow:hidden;
padding:6px 0px 10px 0px;
}


.bar {
background:none repeat scroll 0 0 #1E1E1E;
border:1px solid #323232;
float:left;
width:978px;
margin:1px 0 0;
}

.nav {
float:left;
overflow:hidden;
}

.nav li {
background:url("img/nav-separator.gif") no-repeat scroll 100% 0 transparent;
float:left;
}

.nav li a {
color:#FFF;
display:block;
font-size:13px;
font-weight:700;
padding:11px 17px 13px 12px;
}


.search {
float:right;
padding:9px 19px 0 0;
}

.search input {
background:none repeat scroll 0 0 transparent;
border:medium none;
float:left;
}

.bg-search {
background:url("img/search.gif") no-repeat scroll 0 0 transparent;
float:left;
overflow:hidden;
}

.bg-search input {
float:left;
line-height:14px;
position:relative;
vertical-align:middle;
width:151px;
margin:0 14px;
padding:3px 0 4px;
}

.search .btn-search {
background:url("img/search.gif") no-repeat scroll 0 0 transparent;
cursor:pointer;
height:21px;
line-height:0;
overflow:hidden;
text-indent:-9999px;
width:22px;
}

.section {
float:right;
width:301px;
}

.section img.ad {
display:block;
margin:0 0 8px;
}

.section .block {
background:none repeat scroll 0 0 #1E1E1E;
border:1px solid #000;
color:#FFF;
font-size:13px;
text-align:center;
padding:10px 8px 8px 10px;
}

.section .block .full {
background:url("img/live-sex_btn.gif") no-repeat scroll 86% 0 transparent;
display:block;
font-size:18px;
font-style:italic;
font-weight:700;
padding-right:116px;
margin:0 0 6px;
}

.section .block p {
text-align:center;
}

.section .block p a {
color:#F40;
font-weight:700;
}

.featured-holder {
overflow:hidden;
width:100%;
margin:0 0 10px;
padding:6px 0 0;
}

h1.title,h2.title,#footer h3 {
color:#FFF;
font-size:13px;
font-weight:bolder;
line-height:30px;
}

.video-list {
overflow:hidden;
width:950px;
padding:0 0 0 1px;
}

.video-list a {
background:none repeat scroll 0 0 #000;
border:1px solid #231F20;
color:#969696;
display:block;
overflow:hidden;
padding:0 7px 7px 9px;
height: 177px;
overflow: hidden;
}

.thumb {
display:block;
margin:0 0 8px -9px;
width: 188px;
height: 110px;
}


.video-list li {
float:left;
margin-right:10px;
margin-top:15px;
overflow:hidden;
vertical-align:top;
width:183px;
height:187px;
}



.video-title {
color:#F40;
display:block;
font-size:13px;
font-weight:700;
height:32px;
overflow:hidden;
margin:0 0 2px;
}


.recent-holder {
overflow:hidden;
width:100%;
margin:0 0 15px;
padding:6px 0 0;
}

.recent-holder h2.title {
margin:0 0 2px;
}

.page-numbers-holder {
width:100%;
}

ul.page-numbers {
float: right;
overflow:hidden;
padding-right:20px;
}

.page-numbers li {
display: inline-block;
padding: 2px;
}

ul.page-numbers ul li {
border:1px solid #231F20;
float:left;
margin:0 2px 0 0;
}

ul.page-numbers li a, ul.page-numbers li span {
background:none repeat scroll 0 0 #231F20;
border:1px solid #F40;
color:#FFF;
display:block;
font-size:13px;
font-weight:700;
text-align:center;
padding:5px 10px;
}


ul.page-numbers li a:active {
background:none repeat scroll 0 0 #F40;
border-color:#231F20;
}

ul.page-numbers .current {
color:#F40;
border-color:#FFF;
}

ul.page-numbers .active a:hover {
background:none repeat scroll 0 0 transparent;
color:#F40;
}


* + html .inner img.add {
display:block;
margin:0 0 3px -4px;
}

.inner img.add {
margin:0 0 0 -4px;
}

#footer {
background:none repeat scroll 0 0 #1E1E1E;
overflow:hidden;
width:980px;
margin:0 auto;
padding:0 0 10px;
}

.info {
overflow:hidden;
padding:10px 21px 9px;
}

.info h3 {
margin:1px 0 7px;
}

.info p {
line-height:13px;
margin:0 0 14px;
}


.nav-bar {
overflow:hidden;
padding:12px 21px 6px;
}

#footer .nav-bar h3 {
line-height:22px;
}

#footer .nav-bar a:hover {
text-decoration:underline;
}

.navigation {
overflow:hidden;
margin:0 0 13px;
padding:0 0 0 1px;
}

.add-nav {
overflow:hidden;
margin:0 0 13px;
padding:3px 0 0 1px;
}

#footer .row {
border-top:2px solid #2D2D2D;
overflow:hidden;
margin:0 11px;
padding:15px 9px 0 5px;
}

.logo-footer {
background:url("img/footer_logo.png") no-repeat scroll 0 0 transparent;
float:left;
height:38px;
overflow:hidden;
text-indent:-9999px;
width:111px;
margin:0 4px 0 0;
}

.copyright {
float:left;
font-weight:400;
padding:25px 0 0;
}

.share {
background:url("img/addthis.gif") no-repeat scroll 0 0 transparent;
color:#FFF;
float:right;
font-size:12px;
margin:14px 0 0;
padding:0 0 1px 20px;
}



.content {
overflow:hidden;
width:724px;
}

.content-box {
color:#969696;
font-size:13px;
line-height:16px;
overflow:hidden;
padding:0 0 13px;
}

#main .content-box h2 {
font-size:16px;
line-height:22px;
}

.categories-images-frame {
float:left;
overflow:hidden;
width:764px;
margin:-10px 0 0;
padding:0 0 23px;
}

.categories-images-frame .categories-images {
font-size:14px;
line-height:15px;
margin-bottom:13px;
}

.categories-images-frame .categories-images strong {
display:block;
font-weight:400;
text-align:center;
}

.aside {
float:left;
width:171px;
}

.aside-box {
background:none repeat scroll 0 0 #1E1E1E;
border:2px solid #000;
line-height:14px;
width:135px;
margin:0 0 8px;
padding:17px 16px 13px;
}

.aside-box dl dt {
color:#FFF;
display:block;
line-height:12px;
}

.aside-box dl dd {
display:block;
margin:0 0 11px;
}

table.stats_table {
color:#FFF;
font-size:14px;
margin-top:7px;
width:100%;
border-color:#000;
border-style:solid;
border-width:1px;
}

.stats_table th {
font-weight:700;
text-align:left;
padding:4px 0;
}

.stats_table tr {
background-color:#323232;
font-size:13px;
padding:100px;
}

.stats_table tr:hover {
background-color:#000;
}

.HeadingBox {
color:#FFF;
display:block;
font-size:13px;
font-weight:700;
}

.clear {
clear:both;
}

.orange-border {
border-color:#F40 !important;
}

.orange-hover {
color:#F40 !important;
}

.white-hover {
color:#FFF !important;
}

#header-box {
border-bottom:solid 1px #2D2D2D;
padding:10px 0 11px;
}

#logo {
float:left;
height:44px;
width:222px;
}

#header-box a {
	margin:15px 0 0 25px;
	font-size: 18px;
}

#tagline {
color:#FFF;
font-size:14px;
font-style:italic;
width:450px;
margin:5px 0 0 25px;
}

#user-box {
display:block;
float:right;
margin-bottom:10px;
text-align:right;
width:483px;
}

#user-box li {
display:inline;
float:right;
}

#user-box li a {
border-right:solid 1px #2D2D2D;
text-transform:uppercase;
padding:0 10px;
}

#user-box .logged-in a {
text-transform:none;
}

#user-box .first a {
padding:0 20px 0 0;
}

#user-box .last a {
border:none;
padding:0 0 0 10px;
}

#social-media-box {
float:right;
height:20px;
text-align:right;
overflow:hidden;
width:483px;
}

#social-media-box li {
display:inline;
margin-left:10px;
float:right;
}

#social-media-bookmark {
border-right:solid 1px #2D2D2D;
display:block;
padding-right:10px;
margin:3px 10px 0 0;
}

#social-media-rss {
background:url('img/sprites.gif') 0 0 no-repeat;
display:block;
height:20px;
overflow:hidden;
width:20px;
}

#nav-search-box {
border-bottom:solid 1px #2D2D2D;
height:39px;
}

#nav-box {
float:left;
position:relative;
}

#nav-box li {
float:left;
font-size:15px;
}

#nav-box li a.menu-item, #nav-box .page_item a  {
float:left;
height:18px;
overflow:hidden;
position:relative;
padding:10px 18px 11px;
margin-right: 10px;
}

#nav-box .more a {
padding-right:36px;
}

#nav-box .nav-more {
background:url('img/dropdown-icon.gif') 0 0px no-repeat;
height:7px;
overflow:hidden;
position:absolute;
right:15px;
top:16px;
width:11px;
}

.nav-divider {
background:url('img/sprites.gif') -25px 0 no-repeat;
float:left;
height:39px;
width:1px;
}

.nav-sub-menu {
background:#2D2D2D;
display:none;
left:0;
overflow:hidden;
position:absolute;
top:39px;
width:966px;
z-index:500;
padding:5px 7px;
}

.nav-sub-column {
float:left;
overflow:hidden;
width:124px;
margin:0 7px;
}

.nav-sub-menu li {
display:block !important;
width:124px;
}


#search-box {
border:solid 1px #FFF;
float:right;
position:relative;
margin:7px 0 0;
}

#search-box input[type=text] {
border:none;
color:#606060;
float:left;
font-size:12px;
height:15px;
width:180px;
padding:4px;
}

#search-box input[type=submit] {
background:url('img/search.gif') 0 0 no-repeat;
border:none;
cursor:pointer;
float:left;
height:23px;
overflow:hidden;
width:23px;
}

#breadcrumbs-video-selector-box {
border-bottom:solid 1px #2D2D2D;
font-size:11px;
height:33px;
margin-bottom:5px;
padding:0 0 0 13px;
}

#breadcrumbs {
float:left;
height:33px;
overflow:hidden;
position:relative;
width:960px;
}

.with-selector {
width:570px !important;
}

#breadcrumbs li {
display:inline;
padding:0 5px;
}

#breadcrumbs .divider {
float:left;
margin-top:-1px;
padding:10px 5px 9px;
}

#video-selector {
float:right;
padding-right:2px;
width:390px;
}

#video-selector li {
float:right;
position:relative;
}

#video-selector li a {
display:inline;
margin-left:15px;
text-transform:uppercase;
zoom:1px;
padding:10px 15px 9px 0;
}

.video-selector-basic a {
padding:10px 0 9px !important;
}

#video-selector .nav-more {
background:url('img/sprites.gif') 0 -52px no-repeat;
height:7px;
overflow:hidden;
position:absolute;
right:0;
top:13px;
width:11px;
}

.video-selector-sub-menu {
background:#2D2D2D;
display:none;
left:5px;
position:absolute;
top:33px;
width:100px;
z-index:400;
padding:5px 7px;
}

.video-selector-sub-menu li {
float:left;
text-align:left;
width:100px;
}

.video-selector-sub-menu li a {
border-bottom:solid 1px #404040;
font-size:11px;
width:90px;
margin:0 !important;
padding:7px 5px 5px !important;
}

.star-full {
background:url('img/sprites.gif') 0 -64px no-repeat;
display:block;
float:right;
height:13px;
margin-left:2px;
width:13px;
}

.star-half {
background:url('img/sprites.gif') -18px -64px no-repeat;
display:block;
float:right;
height:13px;
margin-left:2px;
width:13px;
}

.star-empty {
background:url('img/sprites.gif') -36px -64px no-repeat;
display:block;
float:right;
height:13px;
margin-left:2px;
width:13px;
}

#pornstars-box {
border-top:solid 1px #2D2D2D;
overflow:hidden;
}

#pornstars-box ul {
margin:10px 0;
}

#pornstars-box ul li {
border:solid 1px #2D2D2D;
float:left;
width:168px;
margin:0 16px;
}

#pornstars-box ul li a {
color:#A0A0A0;
}

#pornstars-box .first {
margin:0 17px 0 0;
}

#pornstars-box .last {
margin:0 0 0 17px;
}


#pornstars-box .pornstars-header-left {
border-bottom:solid 1px #2D2D2D;
float:left;
font-size:15px;
width:490px;
padding:7px 0 6px;
}

#pornstars-box .pornstars-header-right {
border-bottom:solid 1px #2D2D2D;
float:right;
font-size:15px;
text-align:right;
width:490px;
padding:7px 0 6px;
}

.pornstars-name {
font-size:14px;
height:23px;
overflow:hidden;
text-align:center;
padding:5px 0 0;
}

.pornstars-rating {
height:15px;
padding-right:48px;
overflow:hidden;
text-align:center;
}

.pornstars-views {
height:13px;
overflow:hidden;
text-align:center;
padding:4px 0 9px;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,.player-holder img,.video-title span {
display:block;
}

a,.tools a:hover,.list-categories a:hover,.list-categories a:active,.top-cams a:hover,.top-cams a:active,.navigation a:hover,.navigation a:active,.add-nav a:hover,.add-nav a:active {
color:#FFF;
text-decoration:none;
}

a:hover,ul.page-numbers li a:hover {
color:#F40;
text-decoration:none;
}

#w1,#header {
width:980px;
margin:0 auto;
}

#header:after,.aside-box:after {
clear:both;
content:"";
display:block;
}

.row-stretch .inner,#main {
overflow:hidden;
width:980px;
}

.web-links a,.share-video-holder .share-video a,.social-links a {
display:block;
overflow:hidden;
text-indent:-9999px;
}

.web-links .facebook,.share-video .facebook,.social-links .facebook {
background:url("img/facebook.gif") no-repeat scroll 0 0 transparent;
height:16px;
width:16px;
}

.web-links .addthis,.share-video .addthis {
background:url("img/addthis.gif") no-repeat scroll 0 0 transparent;
height:16px;
width:16px;
}

.tools a,.top-videos-holder .block p a,#tab-1 dl.info dd a,#tab-1 .inner .text .tags a,.categories-holder ul a,.navigation a,.add-nav a,.nav-box-on,.video-selector-on {
color:#F40;
}

.logo a,.logo-footer a {
display:block;
height:100%;
}

.device a:hover,.next:hover,.prev:hover {
text-decoration:none;
}

.list-categories,#content .container,#tab-1 .inner .row,#tab-1 .inner .text .tags {
overflow:hidden;
}

.list-categories a,.tabs-2 .previous-next li a {
color:#F40;
font-size:13px;
}

.top-videos-holder .block p a:hover,.categories-images a:hover span,.tabs-2 .previous-next li a:hover,#tab-1 dl.info dd a:hover,#tab-1 .inner .text .tags a:hover,.share-video-holder a:hover,.video-list a:hover .video-title,.video-list a:active .video-title {
color:#FFF;
}


.cat-list {
float: left;
margin: 0 7px;
overflow: hidden;
width: 224px;
}

.cat-list li {
display: block !important;
width: 224px;
}

.cat-list li a {
border-bottom: solid 1px #404040;
display: block;
font-size: 12px;
padding: 7px 5px 5px !important;
width: 214px;
}

.cat-list .last a {
border: none;
}







.categories-images a img,.aside .photo-box {
margin:0 0 4px;
}

.categories-images a:hover,.video-list a:hover,.video-list a:active {
text-decoration:none;
border-color:#F40;
}

#tab-2,#tab-3,#tab-4,#tab-6 {
display:none;
}

.tabs-2 .tabset,.player-holder .tabs .tabset {
border-left:1px solid #000;
overflow:hidden;
margin:0 0 -1px;
}

.tabs-2 .tabset li,.player-holder .tabs .tabset li,.sort-rating li,.sort-time li,.social-networks ul {
float:left;
}

.tabs-2 .tabset li a.active,.player-holder .tabs .tabset li a.active {
background-color:#1E1E1E;
border-bottom:1px solid #1E1E1E;
position:relative;
}

#tab-1 .vote .red_voted,#tab-1 .vote .red {
background:url("img/penis-rating_soft_btn.gif") no-repeat scroll 0 0 transparent;
float:left;
height:33px;
margin-right:6px;
width:34px;
border-width:0;
}

#tab-1 .vote .green_voted,#tab-1 .vote .green {
background:url("img/penis-rating_hard_btn.gif") no-repeat scroll 0 0 transparent;
float:left;
height:33px;
width:34px;
}

.nav li a:hover,.nav li a:active,.sort-rating li a:hover,.sort-rating li a:active,.sort-time li a:hover,.sort-time li a:active {
background:none repeat scroll 0 0 #323232;
color:#F40;
text-decoration:none;
}

.sort-rating li a,.sort-time li a {
color:#969696;
display:block;
font-size:9px;
padding:4px 7px 3px 8px;
}

.next,.prev {
border:1px solid #231F20;
}

.next:hover span,.prev:hover span {
background:url("img/bg-next-hover.gif") no-repeat scroll 89% 50% #231F20;
color:#F40;
}

.next span,.prev span {
background:url("img/bg-next.gif") no-repeat scroll 89% 50% #231F20;
border:1px solid #F40;
color:#FFF;
display:block;
font-size:15px;
font-weight:700;
text-align:center;
padding:4px 18px 4px 8px;
}

.profiles img,.categories-holder ul li {
margin:0 0 7px;
}

.navigation li,.add-nav li {
background:url("img/tools-separator.gif") no-repeat scroll 0 3px transparent;
float:left;
margin:0 4px 0 -4px;
padding:0 3px 0 5px;
}

a.progressCancel:hover,.social-networks .facebook {
background-position:0 0;
}

.swfupload,.aside .photo-box img {
vertical-align:top;
}

.article-box dl dt,.HeadingBox p,.HeadingBox h1 {
display:inline;
}

#nav-box li a:hover .nav-more,#nav-box .nav-box-on .nav-more,#video-selector a:hover .nav-more,#video-selector .video-selector-on .nav-more {
background:url('img/dropdown-icon.gif') -15px 0px no-repeat;
}

.nav-sub-menu .last a,.video-selector-sub-menu .last a {
border:none;
}

#breadcrumbs li a,#breadcrumbs li h1 {
float:left;
overflow:hidden;
position:relative;
padding:10px 0 9px;
}

.right-box {
  float: right; 
  width: 374px; 
  height: 384px;
  margin: 16px 14px 4px 0px; 
  background-color: #302020;
  overflow: hidden;
}

.right-video {
  margin: 0px 0px;  
  padding: 4px 0px 0px 1px;
  display: inline;
  width: 370px;
  height: 382px;
  float: left;
}

.right-video .thumb { 
  margin: 0px;
  width: 180px;
  padding-left: 5px;
  float: left;
  display: inline-block;
  margin-bottom: 20px;
}

.top-rated-left a {
 margin-top: 10px;
 padding-bottom: 8px;
 margin-left: 10px;
}

.top-rated-right {
 float: right; 
 width: 590px;
  margin: 0px 0px 0px 0px;  
  padding: 4px 0px 0px 1px;
  display: inline;
}

.top-rated-right li { 
  margin: 0px;
  width: 180px;
  padding-left: 5px;
  float: left;
  display: inline-block;
  margin-top: 7px; 
  margin-bottom: 10px;
  margin-left: 10px;
}

.top-rated-right img { 
  width: 180px;
}


.list-ratings {
 float: right;
}

#nav-box .nav-more {
right: 0px;
}









/* root element for tabs  */
ul.css-tabs {
    margin:0 !important;
    padding:20px 0px 0px 0px;
    height:30px;
}

/* single tab */
ul.css-tabs li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.css-tabs a {
    float:left;
    font-size:13px;
    display:block;
    padding:5px 30px;
    text-decoration:none;
    border:1px solid #000;
    height:18px;
    background-color:#303030;
    color:#fff;
    position:relative;
    top:1px;
    outline:0;
    -moz-border-radius:4px 4px 0 0;
    border-collapse: collapse;
}

ul.css-tabs a:hover {
    background-color:#303030;
    color:#fff;
}

/* selected tab */
ul.css-tabs a.current {
    background-color:#202020;
    border-bottom:1px solid #202020;
    cursor:default;
}

.t3 * {
	font-size: 20px;
	line-height: 24px;
}


/* tab pane */
.css-panes div {
    display:none;
    padding:15px 20px;
    margin-bottom: 20px;
    background-color:#202020;
}



























div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(images/prettyPhoto/default/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url(images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url(images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_next:hover{background:url(images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url(images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url(images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url(images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url(images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_rounded .pp_description{margin-right:85px;color:#fff}
div.dark_rounded .pp_nav .pp_play{background:url(images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url(images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url(images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url(images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url(images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}




.post-ratings {
display: inline;
padding-left: 10px;
}

.entry-title {
font-size: 18px;
color: white;
float: left;
}

.rate {
float: right; 
color: white;
padding-bottom: 10px;
}

.rate h2 {
font-size: 16px; 
display: inline;
}

#t1, #t1.current {
border-left: 0px;
}


/* bookmark sidebar */
#bookmark_sidebar { position: absolute; left: 0px; top: 20px; width: 100px;  }
#bookmark_sidebar a { color: white; font-size: 20px;  padding: 10px; }


.entry-content-stuff { font-size: 18px; }
.entry-content-stuff img { padding: 10px; }
.entry-content-stuff p { padding-bottom: 20px; }

.stuff-list { font-size: 18px; }
.stuff-list img { padding: 10px; }
.stuff-list p { padding-bottom: 20px; }

.alignleft { float: left; }
.alignright { float: right; }
.entry-content-stuff h1, .entry-content h2, .entry-content h3 { display: inline; color: #777; font-weight: bold; font-style: italic; }
h1 { font-size: 28px; }
h2 { font-size: 25px; }
h3 { font-size: 22px; }
